﻿#ctl00_IeMessage 
{
    display:block; 
    position: relative;
    width:100%;
    text-align: center;
    padding: 5px;
    color:#FFF;
    font-size: 16px;
}
#ctl00_IeMessage a
{
    color: inherit;
    font-size: inherit;
    text-decoration: underline;
}
#IeMessage 
{
    display:block; 
    position: relative;
    width:100%;
    text-align: center;
    padding: 5px;
    color:#FFF;
    font-size: 16px;
}
#IeMessage a
{
    color: inherit;
    font-size: inherit;
    text-decoration: underline;
}
#divContainer{
    margin-top: 25px;
}
#FullCart {
    top: 70px;
}